#inner-page{}
#trip-detail-page{}

	#inner-page #slideshow-container,
	#trip-detail-page #slideshow-container{ height:266px;}
	
	#trip-detail-page #main-container{
		padding:0 0 0 31px;
	}
	
		#trip-detail-page #right-column{}
			#trip-detail-page #right-column #content-area-four .content-area-container-inner {
				padding: 19px 17px 5px 17px;
				width: 260px;
			}
		#trip-detail-page #left-column{
			width:597px;
		}
			#trip-detail-page #left-column #content-area-one{ margin:0 0 10px 11px;}
			#trip-detail-page #left-column #content-area-three h2{ margin:0 0 20px 11px;}
			
				#map-container{
					width:215px;
					float:right;
					margin:0 0 15px 15px;
				}
					#map-container p{ margin:0; padding:0;}
			
		#single-column{
			width:902px;
		}
			#bookingContainer{
				width:743px;
				margin:0 auto 20px auto; padding:2px;
				/*border:1px solid #cdbd9d;*/
			}
				/*#flashContainer{ border:1px solid #cdbd9d;}*/
					#flashContainer object{ position:relative; z-index:0;}
			#single-column div#thawteSealDisplay{ 
				width:743px;
				margin:0 auto; padding:0;
			}
				#thawteSealContainer{ height:100px;}
					#thawteSealNote{
						width:662px;
						float:right;
					}
						#thawteSealNote p{ font-size:11px; color:#927f5f;}
					#thawteSealContainer span#thawteSealImage{
						width:61px;
						float:left;
						margin:0 20px 0 0;
					}
	
	
/* Timetable Styles */
#trip-detail-page .timetable{
	width:595px;
	background:url(/custom/templates/page/TSSTripDetail/images/timetable-bg-bottom.png) 0 bottom no-repeat transparent;
	padding:0 0 8px 0;
}
	#trip-detail-page #timetableTabs_RC,
	#trip-detail-page #timetableTabs_TEC{ width:595px;}
		#trip-detail-page .timetableTabsTabs{
			width:577px;
			padding:0 9px;
		}
			#trip-detail-page .timetableTabsTabs li{
				width:166px; height:48px;
				background-image:url(/custom/templates/page/TSSTripDetail/images/timetable-tab-off.png); background-position:top left; background-repeat:no-repeat;
				padding:10px 8px 0 8px; margin:0 3px 0 0;
			}
			#trip-detail-page .timetableTabsTabs li.timetableTabsActiveTab{ background-image:url(/custom/templates/page/TSSTripDetail/images/timetable-tab-on.png);}
				#trip-detail-page .timetableTabsTabs li a{
					font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#513e1e; text-decoration:none; text-align:center;
					padding:0;
				}
				#trip-detail-page .timetableTabsTabs li.timetableTabsActiveTab a{ color:#fff;}
		#trip-detail-page .timetableTabsResults{
			width:575px;
			padding:7px 9px 0 11px;
			background:url(/custom/templates/page/TSSTripDetail/images/timetable-bg-top.png) 0 0 no-repeat transparent;
		}
			#trip-detail-page .timetableTabsResults div{
				width:572px;
				display:none;
				padding:0;
				position:relative;
			}
			#trip-detail-page .timetableTabsResults .timetableTabsVisibleContent{
				display:block;
				background-color:transparent;
				border:1px solid #786950; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;
			}
				#trip-detail-page .timetableTabsResults .description{
					width:348px; height:30px;
					display:block;
					padding:10px;
					font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#fff; font-weight:bold;
				}
				#trip-detail-page .timetableTabsResults .content,				
				#trip-detail-page .timetableTabsResults .content div{ display:block;}
					#trip-detail-page .timetableTabsResults .info{
						margin:0;
						position:relative;
						z-index:10;
					}
						#trip-detail-page .timetableTabsResults .info td{ padding:6px 8px;}
						#trip-detail-page .timetableTabsResults .info .timetable_heading,
						#trip-detail-page .timetableTabsResults .info .timetable_item_heading{
							width:84px;
							font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#FFF; font-weight:bold;
							text-align:right;
							padding:6px 8px;
						}
							#trip-detail-page DIV.timetable DIV DIV.timetableTabsResults DIV DIV.content DIV.info TABLE TD{ color:#f6e6c7; font-size:12px;}
							#trip-detail-page DIV.timetable DIV DIV.timetableTabsResults DIV DIV.content DIV.info TABLE TD.timetable_heading,
							#trip-detail-page DIV.timetable DIV DIV.timetableTabsResults DIV DIV.content DIV.info TABLE TD.timetable_item_heading,
							#trip-detail-page DIV.timetable DIV DIV.timetableTabsResults DIV DIV.content DIV.info TABLE TD.timetable_special_heading{ color:#FFF;}
							#trip-detail-page .timetableTabsResults .info .timetable_heading strong,
							#trip-detail-page .timetableTabsResults .info .timetable_heading span,
							#trip-detail-page .timetableTabsResults .info .timetable_item_heading strong,
							#trip-detail-page .timetableTabsResults .info .timetable_item_heading span{ padding:0; color:#FFF;}
						#trip-detail-page .timetableTabsResults .info .timetable_season_heading,						
						#trip-detail-page DIV.timetable DIV DIV.timetableTabsResults DIV DIV.content DIV.notes span.notesTitle{
							padding:10px 10px 5px 10px;
							text-align:left;
							font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#f6e6c7; font-weight:bold;
							background-color:#635030;
						}		
						#trip-detail-page DIV.timetable DIV DIV.timetableTabsResults DIV DIV.content DIV.notes p{
							font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#FFF;
							padding:0 10px 10px 10px;
						}
					#trip-detail-page .timetableTabsResults .searchForm{
						width:203px; height:118px;
						background:url(/custom/templates/page/TSSTripDetail/images/timetable-search-bg.png) top left no-repeat;
						position:absolute; top:-50px; right:0px;
						margin:0;
						font-size:0px; line-height:0px;
						z-index:100;
					}
						#trip-detail-page .timetableTabsResults .searchForm form{
							height:58px;
							background:none;
							font-size:12px;
							padding:50px 12px 0 12px; margin:0;
							position:relative;
						}
							#trip-detail-page .timetableTabsResults .searchForm form ul{
								width:183px;
								display:block;
								position:absolute; top:0px; left:9px;
								background:url(/custom/templates/page/TSSTripDetail/images/timetable-search-error-bg.png) top left no-repeat;
								line-height:12px;
								padding:5px 0; margin:0;
							}
								#trip-detail-page .timetableTabsResults .searchForm form ul li{
									width:183px; height:38px;
									display:block;
									padding:0; margin:0;
									background:none;
								}
						#trip-detail-page .timetableTabsResults .searchForm div{ width:203px;}
							#trip-detail-page .timetableTabsResults .searchForm form select,
							#trip-detail-page .timetableTabsResults .searchForm form a{
								display:block;
								float:left;
							}
							
							#trip-detail-page .timetableTabsResults .searchForm form select{ margin:0 8px 10px 0;}
							#trip-detail-page .timetableTabsResults div.searchForm form a{
								width:16px; height:15px;
								margin:0 0 10px 0;								
							}
					#trip-detail-page .timetableTabsResults .notes{
						width:570px;
						background:#635030;
						border:1px solid #635030; -moz-border-radius:0 0 6px 6px; -webkit-border-radius:0 0 6px 6px; border-radius:0 0 6px 6px;
						font-size:11px; color:#fff;
						position:relative;
						z-index:10;
					}
						#trip-detail-page DIV.timetable DIV DIV.timetableTabsResults DIV DIV.content DIV.notes span.notesTitle{	background:#635030;}